﻿/* Classi CSS per gestione customizzata ITT CH */

.customTitle {
    color: #87352f !important;
    font-size: 24px;
}


.portlet.blue, .portlet.box.blue > .portlet-title, .portlet > .portlet-body.blue {
    background-color: #87352f;
}

.portlet.box.blue {
    border: 1px solid #87352f;
}
